FEFF85L(1)

NAME
Feff85L - Feff85L monolithic main program

SYNOPSIS
feff8l [options] folder(s)

DESCRIPTION
run feff8l (or selected modules) on one or more folders containing feff.inp files.

  Example:

    feff8l --no-ff2chi Structure1 Structure2

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-q, --quiet
    set quiet mode, default=False

--no-pot
    do not run POT module

--no-phases
    do not run XSPH module

--no-paths
    do not run PATHFINDER module

--no-genfmt
    do not run GENFMT module

--no-ff2chi
    do not run FF2CHI module